/* news category navs: begin */

.navbar-vsnews {
    border-top: none;
    border-bottom: none;
    background: inherit;
    min-height: 32px;
    font-size: 1em;
}
.navbar-vsnews .navbar-brand {
    padding: 0 1em;
    font-weight: bold;
    margin-top: 5px;
    font-size: 1em;
}
.navbar-vsnews .navbar-nav>li {
    border: 0;
    margin-left: 1rem;
    margin-right: 1rem;
}
.navbar-vsnews .navbar-nav>li>a {
    padding: 0.35em 1.5em;
}
.navbar-vsnews .navbar-toggler .fa-chevron-down {
    font-size: 1rem;
}
.navbar-vsnews .navbar-toggler[aria-expanded="false"] .fa-chevron-down {
    transition: all 0.3s linear;
}
.navbar-vsnews .navbar-toggler[aria-expanded="true"] .fa-chevron-down {
    transform: rotate(-180deg);
}
#vsNavNews.collapse.in {
    padding-left: 0;
    padding-right: 0;
}
#vsNavNews.collapse.in .navbar-nav {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
#vsNavNews.collapse.in .navbar-nav li a {
    font-size: 1em !important;
}
/* news category navs: end */

/* sidebar: begin */

.sidebar h3 {
    color: #DB0025;
    font-weight: bolder;
}
.sidebar h5 {
    line-height: 1.4em;
}
.sidebar .latest-news {
    display: block;
}
.sidebar .latest-news:hover {
    text-decoration: none;
    color: #DB0025;
}
.sidebar .latest-news:hover .uk-cover-container img {
    opacity: 0.85;
}
.sidebar .latest-news:hover h5 {
    color: #DB0025;
}
.sidebar .latest-news .date {
    padding: 0.7rem 0 1.2rem 0;
    color: #DB0025;
}
/* sidebar: end */

.lt-gray {
    color: #ccc;
}